.fixedcall {
	position: fixed;
	width: 192px;
	height: 45px;
	margin: 0;
	padding: 0;
	top: 48%;
	right: -148px;
	z-index: 999;
	border-radius: 10px 0 0 10px;
	overflow: hidden;
	background: #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.fixedcall a {
	display: block;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	font-weight: 600;
	letter-spacing: .6px;
	text-decoration: none;
	color: #fff;
	margin: 0;
	padding: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.fixedcall a span{
	width: 45px;
	height: 45px;
	float: left;
	background: #ffc631;
	font-size: 25px;
	margin: 0 15px 0 0;
	text-align: center;
	line-height: 45px;
	color: #fff;
}
.fixedcall a p{
	margin: 0;
	padding: 7px;
	color: #3e7fb9;
}
.fixedcall a svg {
	color: #fff;
	-webkit-animation: tada 1.25s infinite;
	-moz-animation: tada 1.25s infinite;
	-ms-animation: tada 1.25s infinite;
	animation: tada 1.25s infinite;
}
.fixedwhatapp {
	position: fixed;
	width: 192px;
	height: 45px;
	margin: 0;
	padding: 0;
	top: 57%;
	right: -148px;
	z-index: 999;
	border-radius: 10px 0 0 10px;
	overflow: hidden;
	background: #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.fixedwhatapp a {
	display: block;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	font-weight: 600;
	letter-spacing: .6px;
	text-decoration: none;
	color: #fff;
	margin: 0;
	padding: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.fixedwhatapp a span{
	width: 45px;
	height: 45px;
	float: left;
	background: #0da574;
	font-size: 25px;
	margin: 0 15px 0 0;
	text-align: center;
	line-height: 45px;
	color: #fff;
}
.fixedwhatapp a p{
	margin: 0;
	padding: 7px;
	color: #3e7fb9;
}
.fixedwhatapp a svg {
	color: #fff;
	-webkit-animation: flipInY 1.25s infinite;
	-moz-animation: flipInY 1.25s infinite;
	-ms-animation: flipInY 1.25s infinite;
	animation: flipInY 1.25s infinite;
}
.fixedwhatapp:hover {
	right: 0;
}
@-webkit-keyframes tada {
 0% {
 -webkit-transform: scale(1);
 transform: scale(1);
}
 10%, 20% {
 -webkit-transform: scale(0.9) rotate(-3deg);
 transform: scale(0.9) rotate(-3deg);
}
 30%, 50%, 70%, 90% {
 -webkit-transform: scale(1.1) rotate(3deg);
 transform: scale(1.1) rotate(3deg);
}
 40%, 60%, 80% {
 -webkit-transform: scale(1.1) rotate(-3deg);
 transform: scale(1.1) rotate(-3deg);
}
 100% {
 -webkit-transform: scale(1) rotate(0);
 transform: scale(1) rotate(0);
}
}
 @keyframes tada {
 0% {
 -webkit-transform: scale(1);
 -ms-transform: scale(1);
 transform: scale(1);
}
 10%, 20% {
 -webkit-transform: scale(0.9) rotate(-3deg);
 -ms-transform: scale(0.9) rotate(-3deg);
 transform: scale(0.9) rotate(-3deg);
}
 30%, 50%, 70%, 90% {
 -webkit-transform: scale(1.1) rotate(3deg);
 -ms-transform: scale(1.1) rotate(3deg);
 transform: scale(1.1) rotate(3deg);
}
 40%, 60%, 80% {
 -webkit-transform: scale(1.1) rotate(-3deg);
 -ms-transform: scale(1.1) rotate(-3deg);
 transform: scale(1.1) rotate(-3deg);
}
 100% {
 -webkit-transform: scale(1) rotate(0);
 -ms-transform: scale(1) rotate(0);
 transform: scale(1) rotate(0);
}
}
.tada {
	-webkit-animation-name: tada;
	animation-name: tada;
}
.fixedcall:hover {
	right: 0;
}
.fixedcall1:hover {
	right: 0;
}

@-webkit-keyframes flipInY {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

@keyframes flipInY {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

.flipInY {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInY;
  animation-name: flipInY;
}